<?php
$z[0]=Array("field","蓝田大福和尚碑,蓝田大福和尚碑",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","蓝田大福和尚碑唐代“大福和尚碑”，在蓝田县厚镇东嘴村原空寂寺内。寺毀碑存。碑全高约5米，碑首高1．25米，碑座高1．20米，碑峰高2．55米，宽1．20米，厚30厘米。碑座龟形，碑首呈半圆形，碑额正中篆写“大唐故大福和尚砷”。阴面有线刻佛像。碑文2l行，每",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","蓝田大福和尚碑_蓝田蓝田大福和尚碑旅游",357,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　蓝田大福和尚碑\n</p><p>　　唐代“大福和尚碑”，在蓝田县厚镇东嘴村原空寂寺内。寺毀碑存。\n</p><p>　　碑全高约5米，碑首高1．25米，碑座高1．20米，碑峰高2．55米，宽1．20米，厚30厘米。碑座龟形，碑首呈半圆形，碑额正中篆写“大唐故大福和尚砷”。阴面有线刻佛像。碑文2l行，每行60宁，全文共1228字。记载着大福和尚的生平事迹。阴面记载着渭南、蓝田两县知县把附近土地强迫划归空寂寺耕种的告示和七十多个给大福和尚立砷者的姓名。\n</p><p>　　砷立：于唐代宗宝应二年(公元763年)，“尚书员外郎陆海撰，安国寺沙门翟嵩书，刻字比丘实悟”。碑首雕刻。盘龙活灵活现。碑文行书，书法颇佳，大有李北海笔意。宋代陈思《宝刻丛编》、《京兆金石录》、王志沂《石刻题跋索引)、《关中汉唐存砷跋》、新风权《关中金石文字存佚考》等，均记载有此碑．清年初此碑被发现。《蓝田县志》中记载有碑而全文。</div><br clear=all>",558,1360);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004Z11364040-5Q47.gif",1362,1448);
$z[7][4]['name']="litpic";

?>